Bug 747356 - [abrt][KDE] libreoffice-core-3.4.3.2-11.fc16: qt_toX11Pixmap: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt][KDE] libreoffice-core-3.4.3.2-11.fc16: qt_toX11Pixmap: Process /usr/li...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:8aa83ceb04565925a16cddce3fa...
:
: 748191 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-19 11:17 EDT by Pavel Alexeev
Modified: 2011-12-14 18:35 EST (History)
6 users (show)

See Also:
Fixed In Version: libreoffice-3.3.4.1-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-04 21:20:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (24.13 KB, text/plain)
2011-10-19 11:17 EDT, Pavel Alexeev
no flags Details
File: dso_list (30.38 KB, text/plain)
2011-10-19 11:18 EDT, Pavel Alexeev
no flags Details
File: smolt_data (3.62 KB, text/plain)
2011-10-19 11:18 EDT, Pavel Alexeev
no flags Details
File: maps (112.54 KB, text/plain)
2011-10-19 11:18 EDT, Pavel Alexeev
no flags Details
File: backtrace (65.64 KB, text/plain)
2011-10-19 11:18 EDT, Pavel Alexeev
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 40298 None None None Never

  None (edit)
Description Pavel Alexeev 2011-10-19 11:17:54 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer --splash-pipe=7
comment:        Just copy data from worksheet.
crash_function: qt_toX11Pixmap
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
time:           Wed Oct 19 17:56:04 2011
uid:            1000
username:       pasha
xsession_errors: 

backtrace:      Text file, 67214 bytes
dso_list:       Text file, 31108 bytes
event_log:      Binary file, 24713 bytes
maps:           Text file, 115243 bytes
smolt_data:     Binary file, 3708 bytes

build_ids:
:7f668001e847ac8460b3a655da3c128fb478da05
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:4448a6d7b3b364860a86559c1b3728f3279bf2fe
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fc32ad002deebac7a24a1635381e1f7e27141bf4
:28b80003d0af9ae51a57d29d7ac777e1a0737644
:97655ec259c2be60bbac4abc83942d86d94f971f
:7187c20cd4c0656754a5dedc70b81575c5ca219a
:db0a9aa12e503860aff002a4ed5dfa4ccd178f27
:4653dd88bd7f0d0f4bfe8e3ba86d0ad4d41439d0
:01375c5093db58b130bcda4d74576d3311aa0170
:d170e579b71a827a7ab55589ef8ffe227e5c7250
:3f33d3dd4cf7a6cfc2964e59b0a25df32f82a416
:f520086666bcec7b4c5785496fbc49faa1d420ff
:6a9987ddb156d034dd44a4993484b64016c8d5a3
:ba0d2215363172539035fed23045155d62f8016b
:485b65b1784fb5f3a89bb392d8335850deb8ab5b
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:f0390570e9a91f42ba64041673b52de308280b29
:69ec8140ab58bb0e77b72d114fed89d14715ba2f
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:8ff53e6abddd38e351563fcd85c69b25cddbbf04
:51a78844d8347cde69a77178e4796311a98c6250
:35b431f33780c0ce64cda408d908657edf62b097
:b6f59f190e6fd7639a990b8768d8a316ad7a3d45
:d2dd6f2d9b1716a01368c815b0a5941aa76bf7cb
:3702cd48ce2ba7ba3b178c3ac9a82650fb4d5f78
:ebc03124c6a3806f56aa60490a1a5c20547185cd
:0c749c6104297f79b4a7a1fead39030df2ea0790
:54619a5b12bcd84b1a0c2f76f42f64bb2b2bb421
:012dd7e8b459202d7077c30973bb9c5df3ac8eab
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:5aa44d635ee747c4d66d2ac4bd29b4eb8fb8a759
:f16c95214f9191afad6faa859ccd084f93dc89b3
:6f964868b288a815950bfcf8d58fa7525f6cfaa6
:99373821bc20e576a3fd9495367b05b8b8d97fda
:bd9bc4185c924a4c051a3733aa7bbc026bbbb24c
:4953d1f613914126bccceb3cb96386647ffba9df
:c7803e0e6512b90b085ce082eb59633837b36a13
:6b036c1339f0417a306c45e7477681eb3b7a63c3
:c86cb99798f70810d4714857244f5c68760f922f
:1303ff662da0bae1f0d47b61678bb962d44de2d7
:9fab6ce4aadf214c28a8ef7dcc06d668ead29696
:41028ec7a9b99f42f9ce7ec6c72749543b13c233
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:13e75acaa418ea8540e513ab763dc510277f3359
:27bb8634cee53f5274c1bf2f622eea7b181019e8
:368b10d6537d5fc612ed2db3bddd5bf42ac9524a
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:a4f11f513fef837e662bdbd0dec720785f52849f
:890ab6679360d786ad73cf5ab210babcc1d9936d
:dbbef55b54cbcf4f9d68af8733674c080904eebe
:fd4012ada9dd414e9a35bf3d51eb9ce468d3467e
:954b760933764c15018f3937ab72f5bbe2018a35
:29c770cdd383511996271a4133d081acadd18e31
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:c953cbce426d612e0a04f33a1c43aae08680c700
:10aa1f110ebf0cdee8cbe34c3575cf327aeb75f5
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:fa19db2e46da65e08b52ccdc9a89e2dd21d02ef5
:4a68f919300a556e71a340d26a8d33981d623986
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ed6642816767576d8792b5f7f7d2b214ade01db5
:0de3e4db4a933a4b834e45559be2cfa1bc9df3a9
:dbe9b44d3f0304783568add21ad390b9ea93949c
:17b9bfcce6545c01270977c804663a3144928ff0
:8eb93104e144ce459d2a3f49d502636879464744
:ab0f61dd678b713cf6fe81e5b5a1b67e8f4ee28a
:7acb31c013adade2322679d883709410ea49dc54
:f340c1b62fe689022fe32da788551f4c6cab95dd
:7114a807da0b71a348e6879a7f1512bd611c9a03
:b840c528aaeef4ae55f1a2db99d80a2350c2ac05
:021591af70dfe9c479c75a9fdc5f866eb7114efa
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:60fd7edc04aaa4645beb723ee37129b005c59809
:7db7df26f279ec7ae6c2feb68f625194eb74492b
:6c7f7f6bbc55e2f8f5bf5d4163f7bc6aa37e7974
:3954181c92ad451cc947805254e8e0cac248cd3c
:e929b57316ad0e287c974898fbd60dd32e047c72
:10f35d2dcd1effe08ca067dba4ca4da984103a76
:87fcf1d16d99dafe12a50036b35705ba576c508f
:221a3f5524e0412e7265f838bea646ed9d10ba5b
:4b1a837c466ddd1120a978ac94f3635eb5bf9dfe
:667b40e3d56945d94d562ea0690cff5bd6f73bc1
:c8635b744cd593b273b6ba6403f52b7b142f129f
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:9c23cc77b5763600b189289e892983ebb6c172c8
:c957a73c0b67457689dc8e97e33aa9517e198d5b
:a2748a35d28f083d729359d9c06bc85158408ee3
:af4bfa2e2e65f8a5a50e5ae73f3c4c71284d6ed4
:45f48874add469b01f689f790b7d35974243189b
:0bf10b91cc4434e757e0ad5d245e318dc11929a4
:10b7251fc79b01002c968000095422cdf9ae5738
:0f5fe66682734d72c2cd9c12d144d6e0034d23d2
:c9459494585ef14e41a11a44f92b35fcd1b2e5c4
:9477317fa8498f1946f8fab708a056968f1b4328
:7e34c990b51db5b32da269216323fae1f359b0b4
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a0257e5af573652a515aab64c6723fc406bcda1
:43d735f634efd1e4c2f27fc00d1cc88e1ed5f734
:65b6d541681f3f77da8b0f067df198e63af6f894
:f5750ef386c6b937e849db2779a6bbdd7dedea20
:3502d62ecd88cad5768fd906f7a7b2d64f12c900
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:88a4a924f116ec94ddb0da99ef9f7d89888432ce
:d382cf9422aa044ad1bc2febeed52db164476b76
:92239d62af9fd0a186d6d473e9067f3f5a77041d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:1c573e8ee2c58659f7ef8b36fb6b783d1ca545b4
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:38c0da4c7658ba3c6b2c1f91ad4e9f964ba1224d
:a2ca796180094930b6d1b35d0b4a3498620e4a0e
:6de4654712a21b190ef5b0074138b13253ca5556
:e308ca535719fbfe10581822331cf707dbbf5524
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:3416589c13c921b6b80966339727cf9795745aec
:6fe90a90f9d539cb3717145e93203b554c969e65
:737bd472c2b01cce86ffc67a8c8d476f0eee989d
:ca7e3fb7a2079bbf6b85da9e7ee951fc346b8424
:d3bfaba4a51b641b2e032a0265d007301eb2b1ea
:450e35e95c89a4e7f5fc3d0d73f5ec5abb451dde
:d210ac3e31d441164b11c558c7c641799394e1d7
:2e0332e637b48683977b771c15b2bdde06a884ad
:8dc4a1ebfbcabb5161c99fbd7c9487d6b9d4792c
:08adabf5a4ead02e1a059a1e6e091f9f483c33cc
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:81eb2e9f77c29d5429214f186610b5f1a65b356a
:60b5cde45c387fa8944d54ab3bd3503e236e08ed
:cd1973220ac83d5f4bcf07c52e637394aac0ef3b
:e352e9e4e03931cdfc95ead131603be7a17c0314
:20a661ae04fe39adc9e262a62bfc76287ed0dcfa
:32eeba9032ecead38442bdf6328d89464a151a7e
:05a46c85741feee10eec4525cbc3adc43659d9b7
:c1f907f9b8dfe8629c4c161984edf4554f3fcc23
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:7aeec0a11e0604bf0835957af4ca2c45766e715f
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:86a258141c8df85720bf894995253c92d0e08745
:14fe8a187c7b70145aa61220073a116ef820f0b6
:8d76d5b2599ee8cca1dd59a4a270b21dbd5284ef
:9a6818cae07aeca6151aedbfd6dc3e7fe7c50fc1
:38cc9759fa35484f171a9905448e4a946eaa48d9
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:6ff6cb14d546111c5a59276a7875efce42268a09
:dc19ab4963e1a041f626d127249f49732b5b4c27
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:4a6ee14569eba5fa4db8f5736b6acc22cfc58429
:c6739204320eb15bdcdba039a2b183298170403e
:543dcfc4ff7e33e3f02c4f67b057e5221faad72e
:473a5c86490d261073e287b18a087a8d25f6285d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:5594fb0cf303eaa942a49b5b27fad1ecf19e9bc0
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:8dc951be2cf52ea3707d39b65505a6188c02d86a
:d11228282c7309963f0cc10f69ed07a840db7305
:44034e743d9c751244cf8fe25f563fbc1c48c706
:df08b5ac6d8043709e9b4f869e0263ecf1029dbe
:da90292c9287b04d4880a41dfa415a119eb1d806
:d5d18f94191c2fd6102a585960b5f6c363612c62
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:0c8cfacc01171cc5a8331e2e572bbcd72dcbfb62
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:39cbc17a6115c8a6fbbda7fa6339de1742964a89
:7a6456e144adcf13efba2bf2d0d12d346024a461
:bb442681cac85880538d218a90e4969a57ca6888
:c6912a07c5bad8ba4c927aad11f0c5dea36eda3a
:d17a8b3e0cc92f57790517789b7843df1cf59504
:b19a3426a153dd027952c321b208ecaa9ece196c
:01d90d92527b46043c831953b97d77ef7229ebad
:4ccd0d88b503a2199cb143ae474cbc4bad28e27b
:ca27a6b6fb616286974e17b579ca91a11ac95e69
:6d3476e8c775554b0d9c0374e1b2e1dcfa54dea1
:60c7b8ea20c99e51f14dc4b14e0e6a47684a1102
:47a40981a24865af75bd3cb571d198a0558d88e9
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:5a77eaeca07dbd493ca0396977c3134c71e54ec5
:2d16548103f0a115ffa200401ab8f4dfa9da32a0
:add1729584324197e17b4f0e671e05b5e51c2036
:fcad3a058b1b8455903e60d7a690eb87b4d509d5
:dff1ef294684e1863b048bf2cc9b6c00480208a6
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bea79cbbcd7ab7fba28f6433d4de252a2d881cea
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:e4a9112ccdddc67344cde7f60d45d4dae08d2f58
:5170a1311521a9c6a244552de1b8c44861749b6d
:e11f0c283d142a1c39514e6385b4ee627b02c373
:1c00d740625461145d0c89b9ede2f8435c4bdb9c
:653db301da8818ac50f85871fa340e5a9dc6ed9d
:fdfce5c12ecabff8b9094ae5ba59d2f53ba4f609
:cdcc8b6e29ba3f10be78549732e0ab6032ea6de2
:55fea1fd74d27cfc3f56436ee7efa3e8e74fd810
:c84992e3c643b428782cfbe73911c4ed4fe064f1
:1c6a95451ee19617be5abea3d121f0226d21ddda
:4073c2d4d5b37399c889d2c0d39a1b62ce268eb9
:ee7fb18c14a41cc7182a6e541d3cd1c9976f92c6
:245f7db29e065857c9e7281146e181fef177c5b2
:3f0dbe9f35d96e0002a6ff4e66939398285e855d
:1fe64959006d20e7fda8dec36f4c644436b9c068
:20a62d537a169fa1d3ef554251172e7eea3eb96e
:e042d15ac0e4dd7d7d7405a5f76f5056e04bf09a
:3dca2bc44a1174648d4422edc8c5b568252211ef
:1c34073726a02ee9368a180242d7a48378a3081f
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:75619e843305416e437da3897c6f1f8221c6da79
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:61a17fba73dcaf49ce02bb0db1a818541aea39ff
:7de3eff2c28271942eb57852fb61ef2eb24a97e7
:f8489220082f3b63fef4f4901c802d58fdcf1adb
:4532064ffaab1a7cb0ae69dfd5efe2bd29df98dd
:a7c41ab696884bb4175d4a79c572b53e2074581d
:0958109ac8bd9d1de9ce9420b597a7f168006911
:b5149835359e3b86ca88b1f05a36d4d8eb81f3a6
:9878e4bdc80ba740f1ed6d667290994eb362f4fc
:7c282e5eb5cffbcd7b9e3a88225fdb32080c4ffb
:c6f377e700bbc426a13730d655b13a9f0c5043c9
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0f8b01804e951296fc1119a82353b25920782e1a
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:966d459c405de674f55b4d7a3c82cf94f320ca7b
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:ac469ef8be8e051a6665ca1b877a502f662d704a
:5db33fbfe745aa9e6b0011804f61ea8c3f9be8be
:f8247040974d48afb14763b3664951f05a6b7bd5
:70422b2c48830a5eb41d3c71b01650c17ce3d72e
:f57ad5c7ea281dff89d6bc2604e3265956272b35
:7db8f4ee04a5ce783588c6a621763ae1fd55c2da
:5d3308c827b12dff2b9e91d813b58a56669c24e4
:e4ca46d8391eb088724843719f7a68b1da161f8a
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:f8e8716b580a644fd6c024e6ab95169bd160cbaf
:07e3e8c837546130e09d6f081891976656531590
:517ae5f1128577c8d5bfd92916a3ea421ae0d683
:a78edf8a5a0a276ae39396f4240150a45b924216
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:69cf1642cf044599516cc7b59585492673744d7c
:80f8035a924561efa31931f6f745fe8da3877636
:3a80daf511cfcc4e0cafe62ef628d50c5ed32abd
:41a00167eb13913d50ef5e784e82aee1fc2e3afa
:595609876f7ff3b4617b04b032a65de83c7f1e7a
:fdc3e2c417008e75fb9c6a3e23e702b64bf32068
:87115a3ef54601a058f07e921cb1a3b817a39225
:e567a4b498aa9dfc484575e666a17925f0944318
:4db4d7490d8f8ea4b1b01eb913d18a5db8ceb8c5
:46412e1ee6397a0f654701002766daa33c12aee3
:e1a570c73d9a9fecd7dd72112817845abd6d4860
:8e27eda711b173aec34935b8882e5805a5b56fee
:65aa47c7140cad101876b8f20694f00deb64363b
:80efeb84cf2fe6ad9b85024476d96e0aef9077ca
:e364a0e52fc7c3a41e4caa387cd27889f8edbacd
:b77200bf76fd8c69a30220dd6709b244b215e829
:bf39399fb3522729b19a2e894bb05cb0e4df37f5
:8f3fb07f151cffabba561b7d2cbbdc70a6e60f06
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5eae692ea3275893256b042da687993e45ec278b
:6753b40223d1ac0f8a76740b540291c21b44fafd
:2e3ec6556580c9793e701a118ac9d879eb8b9b94
:aaede7303de154cfc3e77f5f5743ebb77bc30fb8
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a
:bc9641f97ed421f48e67249d836d1af410cf06f7

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1594
:XDG_SESSION_ID=2
:'LESS_TERMCAP_mb=\x1b[01;31m'
:KDE_MULTIHEAD=false
:HOSTNAME=hubbitus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:'LESS_TERMCAP_md=\x1b[01;31m'
:IMUS_HOME=/home/pasha/imus
:GPG_AGENT_INFO=/home/pasha/.gnupg/S.gpg-agent:1641:1
:'LESS_TERMCAP_me=\x1b[0m'
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=hubbitus;1319011630;615236;1690_TIME21133241
:XDG_SESSION_COOKIE=91f3bb73516042ca0159a68e00000015-1318941030.48542-1403555956
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/pasha/.gtkrc-2.0:/home/pasha/.gtkrc-2.0-kde4:/home/pasha/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/pasha/.gtkrc:/home/pasha/.kde/share/config/gtkrc
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-OgVdgc
:'LESS_TERMCAP_ue=\x1b[0m'
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=pasha
:SSH_AUTH_SOCK=/tmp/ssh-iSxvjPkn1485/agent.1485
:USERNAME=pasha
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1681,unix/unix:/tmp/.ICE-unix/1681
:'LESS_TERMCAP_us=\x1b[01;32m'
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/pasha
:QT_IM_MODULE=xim
:PWD=/home/pasha
:XMODIFIERS=@im=none
:SVN=svn+ssh://x-www.info/mnt/sgtBarracuda/SVN_test/svn/repositories/
:EDITOR=mcedit
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1479
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoreboth
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/pasha
:XDG_SEAT=seat0
:SHLVL=2
:IMUS_MULE_2_1=/opt/mule-standalone-3.2.0
:MULE_BASE=/opt/mule-standalone-3.2.0
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:SAL_ENABLE_FILE_LOCKING=1
:BASH_ENV=/home/pasha/.bashrc
:LOGNAME=pasha
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AdwTQQh3Zy,guid=ec571aa96392b2bcdb70684f00000037
:'LESS_TERMCAP_so=\x1b[01;44;33m'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pasha
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/pasha/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-pasha/xauth-1000-_0
:'LESS_TERMCAP_se=\x1b[0m'
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64

var_log_messages:
:Oct 17 10:19:02 hubbitus abrt[12007]: saved core dump of pid 12004 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-10-17-10:19:01-12004 (17235968 bytes)
:Oct 17 10:20:58 hubbitus abrt[12088]: saved core dump of pid 12086 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-10-17-10:20:58-12086 (17235968 bytes)
:Oct 17 11:14:00 hubbitus abrt[28000]: saved core dump of pid 27998 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-10-17-11:14:00-27998 (17178624 bytes)
:Oct 17 11:14:03 hubbitus abrt[28039]: not dumping repeating crash in '/usr/lib64/libreoffice/program/soffice.bin'
:Oct 19 17:56:04 hubbitus kernel: [41999.185703] soffice.bin[16954]: segfault at 24 ip 00000034d6aaee28 sp 00007fe71a7cc830 error 4 in libQtGui.so.4.8.0[34d6800000+a6c000]
:Oct 19 17:56:16 hubbitus abrt[21016]: saved core dump of pid 16948 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-10-19-17:56:04-16948 (145031168 bytes)
Comment 1 Pavel Alexeev 2011-10-19 11:17:59 EDT
Created attachment 529026 [details]
File: event_log
Comment 2 Pavel Alexeev 2011-10-19 11:18:02 EDT
Created attachment 529027 [details]
File: dso_list
Comment 3 Pavel Alexeev 2011-10-19 11:18:03 EDT
Created attachment 529028 [details]
File: smolt_data
Comment 4 Pavel Alexeev 2011-10-19 11:18:05 EDT
Created attachment 529029 [details]
File: maps
Comment 5 Pavel Alexeev 2011-10-19 11:18:08 EDT
Created attachment 529030 [details]
File: backtrace
Comment 7 Caolan McNamara 2011-10-21 07:53:44 EDT
lets try Lubeks patch
Comment 8 David Tardon 2011-10-24 02:42:45 EDT
*** Bug 748191 has been marked as a duplicate of this bug. ***
Comment 9 Fedora Update System 2011-10-24 06:55:20 EDT
libreoffice-3.4.3.2-13.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libreoffice-3.4.3.2-13.fc16
Comment 10 Fedora Update System 2011-10-24 23:07:49 EDT
Package libreoffice-3.4.3.2-13.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.4.3.2-13.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14890
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2011-10-25 06:35:50 EDT
libreoffice-3.4.3.2-14.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libreoffice-3.4.3.2-14.fc16
Comment 12 Fedora Update System 2011-10-27 08:22:27 EDT
libreoffice-3.4.3.2-15.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libreoffice-3.4.3.2-15.fc16
Comment 13 Fedora Update System 2011-11-04 21:20:09 EDT
libreoffice-3.4.3.2-15.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-12-01 00:21:42 EST
libreoffice-3.3.4.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libreoffice-3.3.4.1-1.fc15
Comment 15 Fedora Update System 2011-12-14 18:35:23 EST
libreoffice-3.3.4.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.